This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 83316 - Not using all HighContrast menu icons, probably related to menu system
Not using all HighContrast menu icons, probably related to menu system
Status: CLOSED WONTFIX
Product: Red Hat Public Beta
Classification: Retired
Component: redhat-menus (Show other bugs)
phoebe
All Linux
medium Severity medium
: ---
: ---
Assigned To: Havoc Pennington
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-02-02 07:14 EST by Kenneth Rohde Christiansen
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-02-03 18:21:50 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Kenneth Rohde Christiansen 2003-02-02 07:14:12 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i586; en-US; rv:1.3b) Gecko/20030127

Description of problem:
When using HighContrast theme with CVS gnome 2.2 most of the menu icons use
special HighContrast icons. This doesnt seem to work so well with Phoebe public
beta (latest rawhide packages).

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Change to HighContrast, Look at the menu
    

Additional info:

When using HighContrast theme with CVS gnome 2.2 most of the menu icons use
special HighContrast icons. This doesnt seem to work so well with Phoebe public
beta (latest rawhide packages). This is probably related to the special Red Hat
menu system. This system should be fixed to use as many HighContrast menu icons
when using this theme.
Comment 1 Havoc Pennington 2003-02-02 13:13:59 EST
Some of the menu items have high contrast, right? If so the problem is just
that we don't have high contrast icons for many items. I don't see this being 
fixed in the near future.
Comment 2 Havoc Pennington 2003-02-03 18:21:50 EST
I believe the fix here is to draw high contrast icons for lots of things, 
and we aren't going to be able to fix that in a worth-tracking-in-bugzilla
timeframe.

Note You need to log in before you can comment on or make changes to this bug.